.version.examples /* version checker */
{
	color: #0000E8;
	background-color: #2ACDD0;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -6px;
}

#pu805
{
	width: 0.01px;
	margin-left: -32px;
}

#u805
{
	z-index: 37;
	width: 381px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u818
{
	z-index: 51;
	width: 509px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#menuu94
{
	z-index: 4;
}

#u95
{
	width: 183px;
	min-height: 21px;
	margin-right: -10000px;
}

#u98
{
	width: 183px;
	padding-bottom: 7px;
}

#u98:hover
{
	margin: 0px;
}

#u98:active
{
	margin: 0px;
}

#u101-4
{
	width: 30px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u98:hover #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u98:active #u101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 179px;
	min-height: 21px;
	margin-right: -10000px;
	left: 185px;
}

#u153
{
	width: 179px;
	padding-bottom: 7px;
}

#u98.MuseMenuActive,#u153:hover
{
	margin: 0px;
}

#u153:active
{
	margin: 0px;
}

#u156-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u98.MuseMenuActive #u101-4,#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u463
{
	width: 180px;
	min-height: 21px;
	margin-right: -10000px;
	left: 366px;
}

#u464
{
	width: 180px;
	padding-bottom: 7px;
}

#u153.MuseMenuActive,#u464:hover
{
	margin: 0px;
}

#u464:active
{
	margin: 0px;
}

#u466-4
{
	width: 27px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u153.MuseMenuActive #u156-4,#u464:hover #u466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u464:active #u466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u785
{
	width: 220px;
	min-height: 21px;
	margin-right: -10000px;
	left: 548px;
}

#u786
{
	width: 220px;
	padding-bottom: 7px;
}

#u464.MuseMenuActive,#u786:hover
{
	margin: 0px;
}

#u786:active
{
	margin: 0px;
}

#u786.MuseMenuActive
{
	margin: 0px;
}

#u788-4
{
	width: 67px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 76px;
}

#u464.MuseMenuActive #u466-4,#u786:hover #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u786:active #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u786.MuseMenuActive #u788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu94-bw
{
	z-index: 4;
	margin-top: 3px;
	height: 21px;
}

#pu801
{
	width: 0.01px;
	margin-top: 3px;
}

#u801
{
	z-index: 35;
	width: 368px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u801_img
{
	padding-bottom: 1px;
}

#u799
{
	z-index: 33;
	width: 394px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#pu814
{
	width: 0.01px;
	margin-left: 284px;
	margin-top: 6px;
}

#u814
{
	z-index: 39;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u814_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u816-10
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u414
{
	z-index: 2;
	width: 768px;
	top: -4px;
	margin-bottom: -4px;
}

#u123-4
{
	z-index: 29;
	width: 725px;
	min-height: 61px;
	top: -55px;
	margin-bottom: -55px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

